package de.avatic.lcc.model.bulk;


public enum BulkFileTypes {

    CONTAINER_RATE("Container Rate"), COUNTRY_MATRIX("Country Matrix Rate"), MATERIAL("Material"), PACKAGING("Packaging"), NODE("Nodes");


    private final String sheetName;

    BulkFileTypes(String sheetName) {
        this.sheetName = sheetName;

    }

    public String getSheetName() {
        return sheetName;
    }

}
